<?php

##################################################

# inc-alphabet.php

##################################################

define( "ALPHA_HEADER_1",  "LISTE ALPHABÉTIQUE" );
define( "ALPHA_HEADER_2",  "Pistes" );
define( "ALPHA_ARTISTS",  "Artistes" );
define( "ALPHA_ALBUMS",  "Albums" );
define( "ALPHA_FOUND",  "Trouvés" );
define( "ALPHA_LIST_ALL_HELP",  "Lister Toutes Les Pistes Associées: " );
define( "ALPHA_PLAY_ALL_HELP",  "Jouer Toutes Les Pistes Associées: " );
define( "ALPHA_FILTER_ALBUMS_HELP",  "Lister tous les artistes figurant sur cet album." );
define( "ALPHA_FILTER_ARTISTS_HELP",  "Lister tous les albums où cet artiste est présent." );
define( "ALPHA_PAGETOP",  "Haut de Page" );
define( "ALPHA_PAGETOP_HELP",  "Retourne au début de cette page" );
define( "ALPHA_CLOSEWIN",  "Fermer La Fenêtre" );
define( "ALPHA_CLOSEWIN_HELP",  "Ferme cette fenêtre." );
define( "ALPHA_PLAY_ALL_RAND_HELP",  "Cliquez pour lire dans un ordre aléatoire toutes les pistes associées" );


define( "ALPHA_EDIT_GR_HELP",  "Éditer ce Groupe" );


##################################################

?>
